<?php
  /**
   * Copyright 2011 Zazavi - http://www.zazavi.com
   * Zazavi is free software released under the terms of the GNU General Public License.
   * You should have received a copy of the license.  If not, see <http://www.gnu.org/licenses/>.
   */
  if (!defined("_VALID_PHP"))
      die('Direct access to this location is not allowed.');
?>
<?php
  // Global
  define('MOD_NS_TITLE1', 'Manage Website Modules &rsaquo; Edit News Item');
  define('MOD_NS_INFO1', 'Here you can update your news item.');
  define('MOD_NS_SUBTITLE1', 'Edit Content Module &rsaquo; ');
  define('MOD_NS_TITLE', 'News Title');
  define('MOD_NS_TITLE_R', 'Please Enter News Title');
  define('MOD_NS_PUB', 'News Published');
  define('MOD_NS_S_DATE', 'Show Date');
  define('MOD_NS_S_TITLE', 'Show Title');
  define('MOD_NS_BODY', 'News Body');
  define('MOD_NS_BODY_R', 'Please enter News Body');
  define('MOD_NS_UPDATE', 'Update News');
  define('MOD_NS_TITLE2', 'Manage Website Modules &rsaquo; Add News Item');
  define('MOD_NS_INFO2', 'Here you can add your news item.');
  define('MOD_NS_SUBTITLE2', 'Adding News Item');
  define('MOD_NS_ADD', 'Add News Item');
  define('MOD_NS_TITLE3', 'Manage Website Module &rsaquo; Configure Module');
  define('MOD_NS_INFO3', 'Here you can configure your content modules.');
  define('MOD_NS_INFO3_1', '<br />To reorder items click and drag item ID(#), position it where you want it, than click on <strong>Save Position</strong> button.');
  define('MOD_NS_SUBTITLE3', 'Configure Module &rsaquo; ');
  define('MOD_NS_POS', 'Position');
  define('MOD_NS_POS_SAVE', 'Save Position');
  define('MOD_NS_CONTENT', 'Content');
  define('MOD_NS_EDIT', 'Edit');
  define('MOD_NS_ITEM', 'News Item');
  define('MOD_NS_SUPDATED', '<span>Success!</span>News Order updated successfully!');
  define('MOD_NS_NONEWS', '<span>Info!</span>You don\'t have any content yet. Please add!');
  define('MOD_NS_UPDATED', '<span>Success!</span>News Post updated successfully!');
  define('MOD_NS_ADDED', '<span>Success!</span>News Post added successfully!');
?>